abonneren

Drie kritieke lekken gepatcht met Firefox 3.0.7

Gebruikt u Firefox? Dan doet u er goed aan om update 3.0.7 zo snel mogelijk te installeren. Hiermee worden namelijk vijf lekken gepatcht waarvan Mozilla er drie als 'kritiek' heeft aangemerkt.Van de andere twee lekken heeft er één de kwalificatie 'high impact' meegekregen; de andere is 'low impact'.

Surfers die Firefox 3 al hebben draaien, krijgen uiterlijk 48 uur na de release van de patch een automatische update melding.

Gebruikers van Firefox 2.0.0.x krijgen van Mozilla nog eens extra de waarschuwing dat die versie niet langer ondersteund wordt. Zij krijgen het advies om zo snel mogelijk te upgraden naar Firefox 3.0.7.

Geschreven door: Annemarie Korevaar op

Category: Nieuws, Algemeen

Tags:

Nieuws headlines

Laatste reactie